﻿@charset "utf-8";

/* ############################################################

	Common Header CSS
	Last Update: 2013.12.20
	Author: takeshi.ota

############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */
#topLine{
	background: #f4f4f4;
	text-align: center;
	border-top: 5px solid #f4f4f4;
	border-bottom: 5px solid #f4f4f4;
}
#topLine div{
	background: #f4f4f4;
	margin:0 auto;
	width:950px;
}
#topLine h1{
	margin: 0;
	line-height: 1.1;
	color: #aaaaaa;
	font-size: 90%;
	text-align: left;
	padding-right:20px;
	display: inline;
}
#topLine p{
	margin: 0;
	padding: 0;
	line-height: 1.1;
	color: #aaaaaa;
	font-size: 90%;
	text-align: left;
	display: inline;
}
html[xmlns*=""] body:last-child #topLine h1 { /*Safari用のハック*/
	font-size: 80%;
}
html[xmlns*=""] body:last-child #topLine p { /*Safari用のハック*/
	font-size: 80%;
}
html*#topLine h1{
	font-size: 80%;
}
html*#topLine p{
	font-size: 80%;
}
* html #topLine h1 {
	font-size: 90%;
}
* html #topLine p {
	font-size: 90%;
}

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
	list-style:none;
}
#grpheaderLine div,
#grpheaderLine dl,
#grpheaderLine dt,
#grpheaderLine dd,
#grpheaderLine ul,
#grpheaderLine ol,
#grpheaderLine li,
#grpheaderLine h1,
#grpheaderLine form,
#grpheaderLine p {
	margin: 0;
	padding: 0;
	list-style:none;
}

/* ヘッダ全体枠 （「みんなの結婚式」と「演出」は各CSSにて調整）*/
div#grpheader {
	margin: 0 0 10px 0;
	text-align: left; /* for Quirks Mode */
	background: url("/img/header_bg.gif") repeat-x 0px 101px;
	zoom: 1;
	position:relative; 
}

div#grpheaderLine {
    margin:auto auto 1em auto;
	text-align: left; /* for Quirks Mode */
}
/* タグライン */
h1#tagLine,
div#tagLine,
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 100%;
	text-align: right;
        padding-top:8px;
}
html*#tagLine{
	font-size: 90%;
}
* html #tagLine {
	font-size: 100%;
}



/* サイトID */
p#siteID {
	float: left;
	width: 470px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 52px;
	position: relative; /*ポイントキャンペーンバナー追加時に追記*/
}
p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
}
p#siteID img.serviceBanner {
	margin-left: 10px;
}

/* グループ回遊＆ユーティリティ */
#remoteNav{
	font-size: 100%;
}
html*#remoteNav{
	font-size: 90%;
}
* html #remoteNav {
	font-size: 100%;
}
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav a:link {
color:#0000ff;
text-decoration:underline;
}
dl#remoteNav a:visited {
color:#0000ff;
text-decoration:underline;
}
dl#remoteNav a:hover {
text-decoration:none !important;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 100%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("/img/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 950px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}
dl#sectionNav dd.menuList ul li {
	float: left;
	display: block;
	position: relative;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

dl#sectionNav dd.menuList ul li span.balloon-new {
	z-index: 500;
	position: absolute;
	display: block;
	top: -8px;
	right: -4px;
	height: 0;
	width: 40px;
	padding-top: 16px;
	background-image: url('../www/img/new_icon.gif');
	zoom: 1;
}

dl#sectionNav dd.menuList ul li.current span.balloon-new {
	top: -10px;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 315px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	/*clear: both;
	position: relative;*/
	width: 950px;
/*	height: 26px;*/
	padding:0;
}
dl#subSectionNav a:link {
	color:#FFFFFF;
	text-decoration:underline;
}
dl#subSectionNav a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}
dl#subSectionNav a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
        padding: 5px 0;
}
dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	padding: 0 10px;
	margin-bottom: 10px;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
	font-size: 109%;
	_font-size: 112%;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* 旧パンくずリスト用にヘッダー高さ調整 */

/* パンくずリスト */
dl#topicPath dd {
	margin-top: 10px;
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em 0.25em 0;
	font-size: 82%;
}
#headerContainer #grpheaderLine {
/*	height: 131px;*/
}
#headerContainer #grpheaderLine dl#topicPath {
/*	margin-top: -27px;*/
	_margin-top: 0;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
/* 画像を中央 */
.mid {
	vertical-align : middle ;
}

.srcBox{
	margin:3px 0 0 0!important;
    float:right;
}

/* bnr_annoucement */
#grpheaderLine .bnr_annoucement{
	margin-top:-26px;
	padding: 2px 10px 0 10px;
	min-height: 37px;
	background: url("/img/tab_anounce_bg.gif") repeat-x 0 0;
	overflow: hidden;
	zoom: 1;
}

#grpheader .bnr_annoucement {
	margin-top:2px;
	padding: 2px 10px 0 10px;
	min-height: 37px;
	background: url("/img/tab_anounce_bg.gif") repeat-x 0 0;
	overflow: hidden;
	zoom: 1;
}
* html #grpheaderLine .bnr_annoucement {
	height: 37px;
	margin-top:2px;
	overflow: hidden;
	zoom: 1;
}
* html #grpheader .bnr_annoucement {
	height: 37px;
	margin-top:10px;
	overflow: hidden;
	zoom: 1;
}
#grpheaderLine .bnr_annoucement ul,
#grpheader .bnr_annoucement ul {
	float:left;
	overflow: hidden;
	zoom: 1;

}
#grpheaderLine .bnr_annoucement ul li,
#grpheader .bnr_annoucement ul li {
	float: left;
	margin-right: 10px;
}

#grpheaderLine .bnr_annoucement ul li.textlink,
#grpheader .bnr_annoucement ul li.textlink {
	line-height:2;
	font-weight:bold;
        font-size:100%!important;
}

.bnr_annoucement ul li.textlink a:link{
	color:#03329d;
	text-decoration:underline;
}

.bnr_annoucement ul li.textlink a:visited{
	color:#810081;
	text-decoration:underline;
}

.bnr_annoucement ul li.textlink a:hover,
.bnr_annoucement ul li.textlink a:active {
	text-decoration:none;
}


/* 20120618追加・修正 */
/* 検索窓 */
dl#searchfrm {
	position: absolute;
	margin: 28px 0 0 699px;
	*margin: -5px 0 0 660px; /* for IE */
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */
}
dl#searchfrm dt {
	float: left;
	width: 85px;
	padding:5px 0px 0 0;
	clear: both;
	font-weight: bold;
}
dl#searchfrm dd {
	width: 260px;
	margin-left: 81px;
	padding:1px 0 0 0;
}
#keywords	{
	float:left;
	width: 170px;
	height: 16px;
	border: 1px solid #bbbbbb;
	padding: 2px;
}
#searchBtn	{
	float: left;
	margin: -3px 0 0 3px;
}

/* 20130403 追加・修正 */
/* サブセクションメニュー2 */
dl#subSectionNav.menu2 {
	height: 48px;
	background: url("/img/top/splite_menu.gif") no-repeat 0 100%;
}
dl#subSectionNav.menu2 dd.menuList {
	padding:0;
}
dl#subSectionNav.menu2 dd.menuList ul li {
	width: 190px;
	height: 48px;
	display: block; /* for Quirks Mode */
	padding: 0;
	margin: 0;
	border:none;
	overflow:hidden;
	float:left;
	list-style-type: none;
	text-indent: -9999px;
}
dl#subSectionNav.menu2 dd.menuList ul li a {
	width: 190px;
	height: 48px;
	display: block;
	background: url("/img/top/splite_menu.gif") no-repeat 0 0;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_01 a {
	background-position: 0 0;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_01 a:hover {
	background-position: 0 -48px;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_01 a.current,
dl#subSectionNav.menu2 dd.menuList ul li.menulist_01 a.current:hover {
	background-position: 0 100%;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_02 a {
	background-position: -190px 0;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_02 a:hover{
	background-position: -190px -48px;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_02 a.current,
dl#subSectionNav.menu2 dd.menuList ul li.menulist_02 a.current:hover {
	background-position: -190px 100%;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_03 a {
	background-position: -380px 0;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_03 a:hover{
	background-position: -380px -48px;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_03 a.current,
dl#subSectionNav.menu2 dd.menuList ul li.menulist_03 a.current:hover {
	background-position: -380px 100%;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_04 a {
	background-position: -570px 0;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_04 a:hover{
	background-position: -570px -48px;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_04 a.current,
dl#subSectionNav.menu2 dd.menuList ul li.menulist_04 a.current:hover {
	background-position: -570px 100%;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_05 a {
	background-position: -760px 0;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_05 a:hover{
	background-position: -760px -48px;
}
dl#subSectionNav.menu2 dd.menuList ul li.menulist_05 a.current,
dl#subSectionNav.menu2 dd.menuList ul li.menulist_05 a.current:hover {
	background-position: -760px 100%;
}
div#bannerArea {
	width: 100%;
	overflow: hidden;
	zoom: 1;
	padding: 13px 0;
	background-color: #faf9ec;
}

div#bannerArea img{
	margin: 0 25px;
}

div.leftBanner,
div.leftBanner img {
	float: left;
	padding-left: 10px;
}
div.rightBanner img {
	width: 229px;
	float: right;
	padding-right: 10px;
}

.randomBanner {
	display: none;
}